PHP Manual
Prev |  | Next

# add_index_binary

add_index_binary -- Add binary_string value to assoc array using numeric index

## Description

#include <zend_API.h>

int add_index_binary ( zval* arg, ulong idx, char* str, int duplicate, magic TSRMLS_DC )

...

## Parameters

`arg`

  ...

`idx`

  ...

`str`

  ...

`duplicate`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
add_get_index_unicodel | Up | add_index_binaryl